0001-Remove-the-version-history-section-from-the-manual-p.patch
0002-Behave-as-a-module-if-used-as-one.patch
0003-Change-the-module-name-to-Text-Markdown.patch
0004-Add-a-brief-description-to-the-NAME-section-of-the-m.patch
0005-Seed-the-random-number-generator-with-the-SOURCE_DAT.patch
0006-Exit-with-a-non-zero-exit-code-if-the-input-file-can.patch
